/*******************************************************************************
 * Copyright (c) 2011 INRIA. 
 * All rights reserved. This program and the accompanying materials 
 * are made available under the terms of the Eclipse Public License v1.0 
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors: 
 *     Wolfgang Kling - AtlanMod (EMN, INRIA, LINA) - Initial API and implementation
 *     
 ******************************************************************************/

package org.eclipse.am3.moscript.engine.compiler;

import java.net.URL;

/**
 * The 2011 version of the MoScript compiler.
 * 
 * @author <a href="mailto:wolfgangklingc@gmail.com">Wolfgang Kling</a>
 */
public class DefaultCompiler extends AbstractDefaultCompiler {

	// @Override
	protected URL getCodegeneratorURL() {
		return DefaultCompiler.class.getResource("resources/_2011/MoScript.asm"); //$NON-NLS-1$
	}

}
