/*******************************************************************************
 * Copyright (c) 2011 INRIA. 
 * All rights reserved. This program and the accompanying materials 
 * are made available under the terms of the Eclipse Public License v1.0 
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Original Contributors: 
 *     Wolfgang Kling - AtlanMod (EMN, INRIA, LINA)
 *  
 ******************************************************************************/
// $ANTLR 3.0.1 /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g 2010-10-20 10:59:58
package org.eclipse.am3.moscript.dsls.tcs.injector;
/**
 * @author <a href="mailto:wolfgang.kling@inria.fr">Wolfgang Kling</a>
 */
import org.antlr.runtime.*;
import org.eclipse.m2m.atl.core.IModel;

import java.util.Stack;
import java.util.List;
import java.util.ArrayList;

public class MoScript_ANTLR3Lexer extends Lexer {
    public static final int LT=27;
    public static final int STAR=23;
    public static final int LSQUARE=37;
    public static final int EXCL=13;
    public static final int EOF=-1;
    public static final int RPAREN=16;
    public static final int NAME=4;
    public static final int NL=31;
    public static final int EQ=9;
    public static final int COMMENT=41;
    public static final int NE=30;
    public static final int GE=28;
    public static final int SHARP=19;
    public static final int T49=49;
    public static final int LCURLY=10;
    public static final int T48=48;
    public static final int INT=6;
    public static final int T43=43;
    public static final int T42=42;
    public static final int T47=47;
    public static final int ALPHA=34;
    public static final int T46=46;
    public static final int T45=45;
    public static final int T44=44;
    public static final int COLONCOLON=40;
    public static final int WS=32;
    public static final int SNAME=35;
    public static final int T50=50;
    public static final int T59=59;
    public static final int GT=26;
    public static final int T52=52;
    public static final int T51=51;
    public static final int T54=54;
    public static final int QMARK=39;
    public static final int T53=53;
    public static final int T56=56;
    public static final int T55=55;
    public static final int T58=58;
    public static final int T57=57;
    public static final int T75=75;
    public static final int T76=76;
    public static final int T73=73;
    public static final int T74=74;
    public static final int T79=79;
    public static final int T77=77;
    public static final int T78=78;
    public static final int POINT=20;
    public static final int ESC=36;
    public static final int LARROW=14;
    public static final int FLOAT=7;
    public static final int T72=72;
    public static final int LPAREN=15;
    public static final int T71=71;
    public static final int T70=70;
    public static final int T62=62;
    public static final int T63=63;
    public static final int T64=64;
    public static final int T65=65;
    public static final int SLASH=24;
    public static final int T66=66;
    public static final int T67=67;
    public static final int T68=68;
    public static final int T69=69;
    public static final int PIPE=18;
    public static final int PLUS=25;
    public static final int DIGIT=33;
    public static final int T61=61;
    public static final int T60=60;
    public static final int RARROW=21;
    public static final int RSQUARE=38;
    public static final int MINUS=22;
    public static final int COMA=17;
    public static final int Tokens=91;
    public static final int SEMI=8;
    public static final int T90=90;
    public static final int COLON=12;
    public static final int T88=88;
    public static final int T89=89;
    public static final int T84=84;
    public static final int T85=85;
    public static final int T86=86;
    public static final int T87=87;
    public static final int RCURLY=11;
    public static final int T81=81;
    public static final int T80=80;
    public static final int T83=83;
    public static final int T82=82;
    public static final int LE=29;
    public static final int STRING=5;
    
    
    	private void newline() {}
    
    	public org.eclipse.am3.moscript.dsls.tcs.injector.TCSRuntime ei = null;
    
    	public void displayRecognitionError(String[] tokenNames, RecognitionException e) {
    		ei.reportError((Exception)e);
    	}
    
    	public Token emit() {
    		org.eclipse.am3.moscript.dsls.tcs.injector.wrappers.antlr3.ANTLR3LocationToken ret = null;
    
    		ret = new org.eclipse.am3.moscript.dsls.tcs.injector.wrappers.antlr3.ANTLR3LocationToken(input, type, channel, tokenStartCharIndex, getCharIndex()-1);
    		ret.setLine(tokenStartLine);
    		ret.setText(text);
    	  	ret.setCharPositionInLine(tokenStartCharPositionInLine);
    		ret.setEndLine(getLine());
    		ret.setEndColumn(getCharPositionInLine());
    		emit(ret);
    
    		return ret;
    	}
    

    public MoScript_ANTLR3Lexer() {;} 
    public MoScript_ANTLR3Lexer(CharStream input) {
        super(input);
    }
    public String getGrammarFileName() { return "/Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g"; }

    // $ANTLR start T42
    public final void mT42() throws RecognitionException {
        try {
            int _type = T42;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:29:5: ( 'library' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:29:7: 'library'
            {
            match("library"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T42

    // $ANTLR start T43
    public final void mT43() throws RecognitionException {
        try {
            int _type = T43;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:30:5: ( 'query' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:30:7: 'query'
            {
            match("query"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T43

    // $ANTLR start T44
    public final void mT44() throws RecognitionException {
        try {
            int _type = T44;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:31:5: ( 'program' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:31:7: 'program'
            {
            match("program"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T44

    // $ANTLR start T45
    public final void mT45() throws RecognitionException {
        try {
            int _type = T45;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:32:5: ( 'using' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:32:7: 'using'
            {
            match("using"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T45

    // $ANTLR start T46
    public final void mT46() throws RecognitionException {
        try {
            int _type = T46;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:33:5: ( 'do' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:33:7: 'do'
            {
            match("do"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T46

    // $ANTLR start T47
    public final void mT47() throws RecognitionException {
        try {
            int _type = T47;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:34:5: ( '<:=' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:34:7: '<:='
            {
            match("<:="); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T47

    // $ANTLR start T48
    public final void mT48() throws RecognitionException {
        try {
            int _type = T48;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:35:5: ( 'if' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:35:7: 'if'
            {
            match("if"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T48

    // $ANTLR start T49
    public final void mT49() throws RecognitionException {
        try {
            int _type = T49;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:36:5: ( 'else' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:36:7: 'else'
            {
            match("else"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T49

    // $ANTLR start T50
    public final void mT50() throws RecognitionException {
        try {
            int _type = T50;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:37:5: ( 'for' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:37:7: 'for'
            {
            match("for"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T50

    // $ANTLR start T51
    public final void mT51() throws RecognitionException {
        try {
            int _type = T51;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:38:5: ( 'in' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:38:7: 'in'
            {
            match("in"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T51

    // $ANTLR start T52
    public final void mT52() throws RecognitionException {
        try {
            int _type = T52;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:39:5: ( 'save' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:39:7: 'save'
            {
            match("save"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T52

    // $ANTLR start T53
    public final void mT53() throws RecognitionException {
        try {
            int _type = T53;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:40:5: ( 'to' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:40:7: 'to'
            {
            match("to"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T53

    // $ANTLR start T54
    public final void mT54() throws RecognitionException {
        try {
            int _type = T54;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:41:5: ( 'as' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:41:7: 'as'
            {
            match("as"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T54

    // $ANTLR start T55
    public final void mT55() throws RecognitionException {
        try {
            int _type = T55;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:42:5: ( 'into' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:42:7: 'into'
            {
            match("into"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T55

    // $ANTLR start T56
    public final void mT56() throws RecognitionException {
        try {
            int _type = T56;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:43:5: ( 'remove' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:43:7: 'remove'
            {
            match("remove"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T56

    // $ANTLR start T57
    public final void mT57() throws RecognitionException {
        try {
            int _type = T57;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:44:5: ( 'from' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:44:7: 'from'
            {
            match("from"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T57

    // $ANTLR start T58
    public final void mT58() throws RecognitionException {
        try {
            int _type = T58;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:45:5: ( 'iterate' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:45:7: 'iterate'
            {
            match("iterate"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T58

    // $ANTLR start T59
    public final void mT59() throws RecognitionException {
        try {
            int _type = T59;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:46:5: ( 'OclUndefined' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:46:7: 'OclUndefined'
            {
            match("OclUndefined"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T59

    // $ANTLR start T60
    public final void mT60() throws RecognitionException {
        try {
            int _type = T60;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:47:5: ( 'true' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:47:7: 'true'
            {
            match("true"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T60

    // $ANTLR start T61
    public final void mT61() throws RecognitionException {
        try {
            int _type = T61;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:48:5: ( 'false' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:48:7: 'false'
            {
            match("false"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T61

    // $ANTLR start T62
    public final void mT62() throws RecognitionException {
        try {
            int _type = T62;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:49:5: ( 'then' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:49:7: 'then'
            {
            match("then"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T62

    // $ANTLR start T63
    public final void mT63() throws RecognitionException {
        try {
            int _type = T63;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:50:5: ( 'endif' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:50:7: 'endif'
            {
            match("endif"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T63

    // $ANTLR start T64
    public final void mT64() throws RecognitionException {
        try {
            int _type = T64;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:51:5: ( 'super' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:51:7: 'super'
            {
            match("super"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T64

    // $ANTLR start T65
    public final void mT65() throws RecognitionException {
        try {
            int _type = T65;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:52:5: ( 'let' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:52:7: 'let'
            {
            match("let"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T65

    // $ANTLR start T66
    public final void mT66() throws RecognitionException {
        try {
            int _type = T66;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:53:5: ( 'Bag' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:53:7: 'Bag'
            {
            match("Bag"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T66

    // $ANTLR start T67
    public final void mT67() throws RecognitionException {
        try {
            int _type = T67;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:54:5: ( 'Set' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:54:7: 'Set'
            {
            match("Set"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T67

    // $ANTLR start T68
    public final void mT68() throws RecognitionException {
        try {
            int _type = T68;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:55:5: ( 'OrderedSet' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:55:7: 'OrderedSet'
            {
            match("OrderedSet"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T68

    // $ANTLR start T69
    public final void mT69() throws RecognitionException {
        try {
            int _type = T69;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:56:5: ( 'Sequence' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:56:7: 'Sequence'
            {
            match("Sequence"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T69

    // $ANTLR start T70
    public final void mT70() throws RecognitionException {
        try {
            int _type = T70;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:57:5: ( 'Map' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:57:7: 'Map'
            {
            match("Map"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T70

    // $ANTLR start T71
    public final void mT71() throws RecognitionException {
        try {
            int _type = T71;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:58:5: ( 'Tuple' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:58:7: 'Tuple'
            {
            match("Tuple"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T71

    // $ANTLR start T72
    public final void mT72() throws RecognitionException {
        try {
            int _type = T72;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:59:5: ( 'OclType' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:59:7: 'OclType'
            {
            match("OclType"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T72

    // $ANTLR start T73
    public final void mT73() throws RecognitionException {
        try {
            int _type = T73;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:60:5: ( 'OclAny' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:60:7: 'OclAny'
            {
            match("OclAny"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T73

    // $ANTLR start T74
    public final void mT74() throws RecognitionException {
        try {
            int _type = T74;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:61:5: ( 'TupleType' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:61:7: 'TupleType'
            {
            match("TupleType"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T74

    // $ANTLR start T75
    public final void mT75() throws RecognitionException {
        try {
            int _type = T75;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:62:5: ( 'Integer' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:62:7: 'Integer'
            {
            match("Integer"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T75

    // $ANTLR start T76
    public final void mT76() throws RecognitionException {
        try {
            int _type = T76;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:63:5: ( 'Real' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:63:7: 'Real'
            {
            match("Real"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T76

    // $ANTLR start T77
    public final void mT77() throws RecognitionException {
        try {
            int _type = T77;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:64:5: ( 'Boolean' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:64:7: 'Boolean'
            {
            match("Boolean"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T77

    // $ANTLR start T78
    public final void mT78() throws RecognitionException {
        try {
            int _type = T78;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:65:5: ( 'String' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:65:7: 'String'
            {
            match("String"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T78

    // $ANTLR start T79
    public final void mT79() throws RecognitionException {
        try {
            int _type = T79;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:66:5: ( 'Collection' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:66:7: 'Collection'
            {
            match("Collection"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T79

    // $ANTLR start T80
    public final void mT80() throws RecognitionException {
        try {
            int _type = T80;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:67:5: ( 'uses' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:67:7: 'uses'
            {
            match("uses"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T80

    // $ANTLR start T81
    public final void mT81() throws RecognitionException {
        try {
            int _type = T81;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:68:5: ( 'helper' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:68:7: 'helper'
            {
            match("helper"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T81

    // $ANTLR start T82
    public final void mT82() throws RecognitionException {
        try {
            int _type = T82;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:69:5: ( 'def' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:69:7: 'def'
            {
            match("def"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T82

    // $ANTLR start T83
    public final void mT83() throws RecognitionException {
        try {
            int _type = T83;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:70:5: ( 'context' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:70:7: 'context'
            {
            match("context"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T83

    // $ANTLR start T84
    public final void mT84() throws RecognitionException {
        try {
            int _type = T84;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:71:5: ( 'not' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:71:7: 'not'
            {
            match("not"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T84

    // $ANTLR start T85
    public final void mT85() throws RecognitionException {
        try {
            int _type = T85;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:72:5: ( 'div' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:72:7: 'div'
            {
            match("div"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T85

    // $ANTLR start T86
    public final void mT86() throws RecognitionException {
        try {
            int _type = T86;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:73:5: ( 'mod' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:73:7: 'mod'
            {
            match("mod"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T86

    // $ANTLR start T87
    public final void mT87() throws RecognitionException {
        try {
            int _type = T87;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:74:5: ( 'and' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:74:7: 'and'
            {
            match("and"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T87

    // $ANTLR start T88
    public final void mT88() throws RecognitionException {
        try {
            int _type = T88;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:75:5: ( 'or' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:75:7: 'or'
            {
            match("or"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T88

    // $ANTLR start T89
    public final void mT89() throws RecognitionException {
        try {
            int _type = T89;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:76:5: ( 'xor' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:76:7: 'xor'
            {
            match("xor"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T89

    // $ANTLR start T90
    public final void mT90() throws RecognitionException {
        try {
            int _type = T90;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:77:5: ( 'implies' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:77:7: 'implies'
            {
            match("implies"); 


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end T90

    // $ANTLR start NL
    public final void mNL() throws RecognitionException {
        try {
            int _type = NL;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:947:2: ( ( '\\r' '\\n' | '\\n' '\\r' | '\\r' | '\\n' ) )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:947:4: ( '\\r' '\\n' | '\\n' '\\r' | '\\r' | '\\n' )
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:947:4: ( '\\r' '\\n' | '\\n' '\\r' | '\\r' | '\\n' )
            int alt1=4;
            int LA1_0 = input.LA(1);

            if ( (LA1_0=='\r') ) {
                int LA1_1 = input.LA(2);

                if ( (LA1_1=='\n') ) {
                    alt1=1;
                }
                else {
                    alt1=3;}
            }
            else if ( (LA1_0=='\n') ) {
                int LA1_2 = input.LA(2);

                if ( (LA1_2=='\r') ) {
                    alt1=2;
                }
                else {
                    alt1=4;}
            }
            else {
                NoViableAltException nvae =
                    new NoViableAltException("947:4: ( '\\r' '\\n' | '\\n' '\\r' | '\\r' | '\\n' )", 1, 0, input);

                throw nvae;
            }
            switch (alt1) {
                case 1 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:947:6: '\\r' '\\n'
                    {
                    match('\r'); 
                    match('\n'); 

                    }
                    break;
                case 2 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:948:5: '\\n' '\\r'
                    {
                    match('\n'); 
                    match('\r'); 

                    }
                    break;
                case 3 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:949:5: '\\r'
                    {
                    match('\r'); 

                    }
                    break;
                case 4 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:950:5: '\\n'
                    {
                    match('\n'); 

                    }
                    break;

            }

            newline();

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end NL

    // $ANTLR start WS
    public final void mWS() throws RecognitionException {
        try {
            int _type = WS;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:956:2: ( ( ' ' | '\\t' ) )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:956:4: ( ' ' | '\\t' )
            {
            if ( input.LA(1)=='\t'||input.LA(1)==' ' ) {
                input.consume();

            }
            else {
                MismatchedSetException mse =
                    new MismatchedSetException(null,input);
                recover(mse);    throw mse;
            }


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end WS

    // $ANTLR start DIGIT
    public final void mDIGIT() throws RecognitionException {
        try {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:963:2: ( '0' .. '9' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:963:4: '0' .. '9'
            {
            matchRange('0','9'); 

            }

        }
        finally {
        }
    }
    // $ANTLR end DIGIT

    // $ANTLR start ALPHA
    public final void mALPHA() throws RecognitionException {
        try {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:968:2: ( 'a' .. 'z' | 'A' .. 'Z' | '_' | '\\u00C0' .. '\\u00D6' | '\\u00D8' .. '\\u00F6' | '\\u00F8' .. '\\u00FF' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:
            {
            if ( (input.LA(1)>='A' && input.LA(1)<='Z')||input.LA(1)=='_'||(input.LA(1)>='a' && input.LA(1)<='z')||(input.LA(1)>='\u00C0' && input.LA(1)<='\u00D6')||(input.LA(1)>='\u00D8' && input.LA(1)<='\u00F6')||(input.LA(1)>='\u00F8' && input.LA(1)<='\u00FF') ) {
                input.consume();

            }
            else {
                MismatchedSetException mse =
                    new MismatchedSetException(null,input);
                recover(mse);    throw mse;
            }


            }

        }
        finally {
        }
    }
    // $ANTLR end ALPHA

    // $ANTLR start SNAME
    public final void mSNAME() throws RecognitionException {
        try {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:982:2: ( ( ALPHA ) ( ALPHA | DIGIT )* )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:982:4: ( ALPHA ) ( ALPHA | DIGIT )*
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:982:4: ( ALPHA )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:982:5: ALPHA
            {
            mALPHA(); 

            }

            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:982:12: ( ALPHA | DIGIT )*
            loop2:
            do {
                int alt2=2;
                int LA2_0 = input.LA(1);

                if ( ((LA2_0>='0' && LA2_0<='9')||(LA2_0>='A' && LA2_0<='Z')||LA2_0=='_'||(LA2_0>='a' && LA2_0<='z')||(LA2_0>='\u00C0' && LA2_0<='\u00D6')||(LA2_0>='\u00D8' && LA2_0<='\u00F6')||(LA2_0>='\u00F8' && LA2_0<='\u00FF')) ) {
                    alt2=1;
                }


                switch (alt2) {
            	case 1 :
            	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:
            	    {
            	    if ( (input.LA(1)>='0' && input.LA(1)<='9')||(input.LA(1)>='A' && input.LA(1)<='Z')||input.LA(1)=='_'||(input.LA(1)>='a' && input.LA(1)<='z')||(input.LA(1)>='\u00C0' && input.LA(1)<='\u00D6')||(input.LA(1)>='\u00D8' && input.LA(1)<='\u00F6')||(input.LA(1)>='\u00F8' && input.LA(1)<='\u00FF') ) {
            	        input.consume();

            	    }
            	    else {
            	        MismatchedSetException mse =
            	            new MismatchedSetException(null,input);
            	        recover(mse);    throw mse;
            	    }


            	    }
            	    break;

            	default :
            	    break loop2;
                }
            } while (true);


            }

        }
        finally {
        }
    }
    // $ANTLR end SNAME

    // $ANTLR start NAME
    public final void mNAME() throws RecognitionException {
        try {
            int _type = NAME;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:986:2: ( ( SNAME | '\"' ( ESC | '\\n' | ~ ( '\\\\' | '\\\"' | '\\n' ) )* '\"' ) )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:986:4: ( SNAME | '\"' ( ESC | '\\n' | ~ ( '\\\\' | '\\\"' | '\\n' ) )* '\"' )
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:986:4: ( SNAME | '\"' ( ESC | '\\n' | ~ ( '\\\\' | '\\\"' | '\\n' ) )* '\"' )
            int alt4=2;
            int LA4_0 = input.LA(1);

            if ( ((LA4_0>='A' && LA4_0<='Z')||LA4_0=='_'||(LA4_0>='a' && LA4_0<='z')||(LA4_0>='\u00C0' && LA4_0<='\u00D6')||(LA4_0>='\u00D8' && LA4_0<='\u00F6')||(LA4_0>='\u00F8' && LA4_0<='\u00FF')) ) {
                alt4=1;
            }
            else if ( (LA4_0=='\"') ) {
                alt4=2;
            }
            else {
                NoViableAltException nvae =
                    new NoViableAltException("986:4: ( SNAME | '\"' ( ESC | '\\n' | ~ ( '\\\\' | '\\\"' | '\\n' ) )* '\"' )", 4, 0, input);

                throw nvae;
            }
            switch (alt4) {
                case 1 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:987:4: SNAME
                    {
                    mSNAME(); 

                    }
                    break;
                case 2 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:989:5: '\"' ( ESC | '\\n' | ~ ( '\\\\' | '\\\"' | '\\n' ) )* '\"'
                    {
                    match('\"'); 
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:990:4: ( ESC | '\\n' | ~ ( '\\\\' | '\\\"' | '\\n' ) )*
                    loop3:
                    do {
                        int alt3=4;
                        int LA3_0 = input.LA(1);

                        if ( (LA3_0=='\\') ) {
                            alt3=1;
                        }
                        else if ( (LA3_0=='\n') ) {
                            alt3=2;
                        }
                        else if ( ((LA3_0>='\u0000' && LA3_0<='\t')||(LA3_0>='\u000B' && LA3_0<='!')||(LA3_0>='#' && LA3_0<='[')||(LA3_0>=']' && LA3_0<='\uFFFE')) ) {
                            alt3=3;
                        }


                        switch (alt3) {
                    	case 1 :
                    	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:990:6: ESC
                    	    {
                    	    mESC(); 

                    	    }
                    	    break;
                    	case 2 :
                    	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:991:6: '\\n'
                    	    {
                    	    match('\n'); 
                    	    newline();

                    	    }
                    	    break;
                    	case 3 :
                    	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:992:6: ~ ( '\\\\' | '\\\"' | '\\n' )
                    	    {
                    	    if ( (input.LA(1)>='\u0000' && input.LA(1)<='\t')||(input.LA(1)>='\u000B' && input.LA(1)<='!')||(input.LA(1)>='#' && input.LA(1)<='[')||(input.LA(1)>=']' && input.LA(1)<='\uFFFE') ) {
                    	        input.consume();

                    	    }
                    	    else {
                    	        MismatchedSetException mse =
                    	            new MismatchedSetException(null,input);
                    	        recover(mse);    throw mse;
                    	    }


                    	    }
                    	    break;

                    	default :
                    	    break loop3;
                        }
                    } while (true);

                    match('\"'); 
                    setText(ei.unescapeString(getText(), 1));

                    }
                    break;

            }


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end NAME

    // $ANTLR start INT
    public final void mINT() throws RecognitionException {
        try {
            int _type = INT;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1000:2: ( ( DIGIT )+ )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1000:4: ( DIGIT )+
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1000:4: ( DIGIT )+
            int cnt5=0;
            loop5:
            do {
                int alt5=2;
                int LA5_0 = input.LA(1);

                if ( ((LA5_0>='0' && LA5_0<='9')) ) {
                    alt5=1;
                }


                switch (alt5) {
            	case 1 :
            	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1000:5: DIGIT
            	    {
            	    mDIGIT(); 

            	    }
            	    break;

            	default :
            	    if ( cnt5 >= 1 ) break loop5;
                        EarlyExitException eee =
                            new EarlyExitException(5, input);
                        throw eee;
                }
                cnt5++;
            } while (true);


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end INT

    // $ANTLR start FLOAT
    public final void mFLOAT() throws RecognitionException {
        try {
            int _type = FLOAT;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1004:7: ( ( DIGIT )+ '.' ( DIGIT )* )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1004:9: ( DIGIT )+ '.' ( DIGIT )*
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1004:9: ( DIGIT )+
            int cnt6=0;
            loop6:
            do {
                int alt6=2;
                int LA6_0 = input.LA(1);

                if ( ((LA6_0>='0' && LA6_0<='9')) ) {
                    alt6=1;
                }


                switch (alt6) {
            	case 1 :
            	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1004:9: DIGIT
            	    {
            	    mDIGIT(); 

            	    }
            	    break;

            	default :
            	    if ( cnt6 >= 1 ) break loop6;
                        EarlyExitException eee =
                            new EarlyExitException(6, input);
                        throw eee;
                }
                cnt6++;
            } while (true);

            match('.'); 
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1004:20: ( DIGIT )*
            loop7:
            do {
                int alt7=2;
                int LA7_0 = input.LA(1);

                if ( ((LA7_0>='0' && LA7_0<='9')) ) {
                    alt7=1;
                }


                switch (alt7) {
            	case 1 :
            	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1004:20: DIGIT
            	    {
            	    mDIGIT(); 

            	    }
            	    break;

            	default :
            	    break loop7;
                }
            } while (true);


            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end FLOAT

    // $ANTLR start ESC
    public final void mESC() throws RecognitionException {
        try {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1008:2: ( '\\\\' ( 'n' | 'r' | 't' | 'b' | 'f' | '\"' | '\\'' | '\\\\' | ( ( '0' .. '3' ) ( ( '0' .. '7' ) ( '0' .. '7' )? )? | ( '4' .. '7' ) ( ( '0' .. '7' ) )? ) ) )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1008:4: '\\\\' ( 'n' | 'r' | 't' | 'b' | 'f' | '\"' | '\\'' | '\\\\' | ( ( '0' .. '3' ) ( ( '0' .. '7' ) ( '0' .. '7' )? )? | ( '4' .. '7' ) ( ( '0' .. '7' ) )? ) )
            {
            match('\\'); 
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1009:3: ( 'n' | 'r' | 't' | 'b' | 'f' | '\"' | '\\'' | '\\\\' | ( ( '0' .. '3' ) ( ( '0' .. '7' ) ( '0' .. '7' )? )? | ( '4' .. '7' ) ( ( '0' .. '7' ) )? ) )
            int alt12=9;
            switch ( input.LA(1) ) {
            case 'n':
                {
                alt12=1;
                }
                break;
            case 'r':
                {
                alt12=2;
                }
                break;
            case 't':
                {
                alt12=3;
                }
                break;
            case 'b':
                {
                alt12=4;
                }
                break;
            case 'f':
                {
                alt12=5;
                }
                break;
            case '\"':
                {
                alt12=6;
                }
                break;
            case '\'':
                {
                alt12=7;
                }
                break;
            case '\\':
                {
                alt12=8;
                }
                break;
            case '0':
            case '1':
            case '2':
            case '3':
            case '4':
            case '5':
            case '6':
            case '7':
                {
                alt12=9;
                }
                break;
            default:
                NoViableAltException nvae =
                    new NoViableAltException("1009:3: ( 'n' | 'r' | 't' | 'b' | 'f' | '\"' | '\\'' | '\\\\' | ( ( '0' .. '3' ) ( ( '0' .. '7' ) ( '0' .. '7' )? )? | ( '4' .. '7' ) ( ( '0' .. '7' ) )? ) )", 12, 0, input);

                throw nvae;
            }

            switch (alt12) {
                case 1 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1009:5: 'n'
                    {
                    match('n'); 

                    }
                    break;
                case 2 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1010:5: 'r'
                    {
                    match('r'); 

                    }
                    break;
                case 3 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1011:5: 't'
                    {
                    match('t'); 

                    }
                    break;
                case 4 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1012:5: 'b'
                    {
                    match('b'); 

                    }
                    break;
                case 5 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1013:5: 'f'
                    {
                    match('f'); 

                    }
                    break;
                case 6 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1014:5: '\"'
                    {
                    match('\"'); 

                    }
                    break;
                case 7 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1015:5: '\\''
                    {
                    match('\''); 

                    }
                    break;
                case 8 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1016:5: '\\\\'
                    {
                    match('\\'); 

                    }
                    break;
                case 9 :
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1017:5: ( ( '0' .. '3' ) ( ( '0' .. '7' ) ( '0' .. '7' )? )? | ( '4' .. '7' ) ( ( '0' .. '7' ) )? )
                    {
                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1017:5: ( ( '0' .. '3' ) ( ( '0' .. '7' ) ( '0' .. '7' )? )? | ( '4' .. '7' ) ( ( '0' .. '7' ) )? )
                    int alt11=2;
                    int LA11_0 = input.LA(1);

                    if ( ((LA11_0>='0' && LA11_0<='3')) ) {
                        alt11=1;
                    }
                    else if ( ((LA11_0>='4' && LA11_0<='7')) ) {
                        alt11=2;
                    }
                    else {
                        NoViableAltException nvae =
                            new NoViableAltException("1017:5: ( ( '0' .. '3' ) ( ( '0' .. '7' ) ( '0' .. '7' )? )? | ( '4' .. '7' ) ( ( '0' .. '7' ) )? )", 11, 0, input);

                        throw nvae;
                    }
                    switch (alt11) {
                        case 1 :
                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1018:5: ( '0' .. '3' ) ( ( '0' .. '7' ) ( '0' .. '7' )? )?
                            {
                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1018:5: ( '0' .. '3' )
                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1018:6: '0' .. '3'
                            {
                            matchRange('0','3'); 

                            }

                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1019:5: ( ( '0' .. '7' ) ( '0' .. '7' )? )?
                            int alt9=2;
                            int LA9_0 = input.LA(1);

                            if ( ((LA9_0>='0' && LA9_0<='7')) ) {
                                alt9=1;
                            }
                            switch (alt9) {
                                case 1 :
                                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1023:7: ( '0' .. '7' ) ( '0' .. '7' )?
                                    {
                                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1023:7: ( '0' .. '7' )
                                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1023:8: '0' .. '7'
                                    {
                                    matchRange('0','7'); 

                                    }

                                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1024:6: ( '0' .. '7' )?
                                    int alt8=2;
                                    int LA8_0 = input.LA(1);

                                    if ( ((LA8_0>='0' && LA8_0<='7')) ) {
                                        alt8=1;
                                    }
                                    switch (alt8) {
                                        case 1 :
                                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1028:8: '0' .. '7'
                                            {
                                            matchRange('0','7'); 

                                            }
                                            break;

                                    }


                                    }
                                    break;

                            }


                            }
                            break;
                        case 2 :
                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1031:6: ( '4' .. '7' ) ( ( '0' .. '7' ) )?
                            {
                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1031:6: ( '4' .. '7' )
                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1031:7: '4' .. '7'
                            {
                            matchRange('4','7'); 

                            }

                            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1032:5: ( ( '0' .. '7' ) )?
                            int alt10=2;
                            int LA10_0 = input.LA(1);

                            if ( ((LA10_0>='0' && LA10_0<='7')) ) {
                                alt10=1;
                            }
                            switch (alt10) {
                                case 1 :
                                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1036:7: ( '0' .. '7' )
                                    {
                                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1036:7: ( '0' .. '7' )
                                    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1036:8: '0' .. '7'
                                    {
                                    matchRange('0','7'); 

                                    }


                                    }
                                    break;

                            }


                            }
                            break;

                    }

                    
                    //					String s = getText();
                    //					int i;
                    //					int ret = 0;
                    //					String ans;
                    //					for (i=0; i<s.length(); ++i)
                    //						ret = ret*8 + s.charAt(i) - '0';
                    //					ans = String.valueOf((char) ret);
                    //					setText(ans);
                    				

                    }
                    break;

            }


            }

        }
        finally {
        }
    }
    // $ANTLR end ESC

    // $ANTLR start LSQUARE
    public final void mLSQUARE() throws RecognitionException {
        try {
            int _type = LSQUARE;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1054:2: ( '[' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1054:4: '['
            {
            match('['); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end LSQUARE

    // $ANTLR start RSQUARE
    public final void mRSQUARE() throws RecognitionException {
        try {
            int _type = RSQUARE;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1062:2: ( ']' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1062:4: ']'
            {
            match(']'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end RSQUARE

    // $ANTLR start EXCL
    public final void mEXCL() throws RecognitionException {
        try {
            int _type = EXCL;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1070:2: ( '!' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1070:4: '!'
            {
            match('!'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end EXCL

    // $ANTLR start COMA
    public final void mCOMA() throws RecognitionException {
        try {
            int _type = COMA;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1078:2: ( ',' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1078:4: ','
            {
            match(','); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end COMA

    // $ANTLR start LPAREN
    public final void mLPAREN() throws RecognitionException {
        try {
            int _type = LPAREN;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1086:2: ( '(' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1086:4: '('
            {
            match('('); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end LPAREN

    // $ANTLR start RPAREN
    public final void mRPAREN() throws RecognitionException {
        try {
            int _type = RPAREN;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1094:2: ( ')' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1094:4: ')'
            {
            match(')'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end RPAREN

    // $ANTLR start LCURLY
    public final void mLCURLY() throws RecognitionException {
        try {
            int _type = LCURLY;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1102:2: ( '{' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1102:4: '{'
            {
            match('{'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end LCURLY

    // $ANTLR start RCURLY
    public final void mRCURLY() throws RecognitionException {
        try {
            int _type = RCURLY;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1110:2: ( '}' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1110:4: '}'
            {
            match('}'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end RCURLY

    // $ANTLR start SEMI
    public final void mSEMI() throws RecognitionException {
        try {
            int _type = SEMI;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1118:2: ( ';' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1118:4: ';'
            {
            match(';'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end SEMI

    // $ANTLR start COLON
    public final void mCOLON() throws RecognitionException {
        try {
            int _type = COLON;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1126:2: ( ':' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1126:4: ':'
            {
            match(':'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end COLON

    // $ANTLR start PIPE
    public final void mPIPE() throws RecognitionException {
        try {
            int _type = PIPE;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1134:2: ( '|' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1134:4: '|'
            {
            match('|'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end PIPE

    // $ANTLR start SHARP
    public final void mSHARP() throws RecognitionException {
        try {
            int _type = SHARP;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1142:2: ( '#' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1142:4: '#'
            {
            match('#'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end SHARP

    // $ANTLR start QMARK
    public final void mQMARK() throws RecognitionException {
        try {
            int _type = QMARK;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1150:2: ( '?' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1150:4: '?'
            {
            match('?'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end QMARK

    // $ANTLR start COLONCOLON
    public final void mCOLONCOLON() throws RecognitionException {
        try {
            int _type = COLONCOLON;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1158:2: ( '::' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1158:4: '::'
            {
            match("::"); 


                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end COLONCOLON

    // $ANTLR start POINT
    public final void mPOINT() throws RecognitionException {
        try {
            int _type = POINT;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1166:2: ( '.' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1166:4: '.'
            {
            match('.'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end POINT

    // $ANTLR start RARROW
    public final void mRARROW() throws RecognitionException {
        try {
            int _type = RARROW;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1174:2: ( '->' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1174:4: '->'
            {
            match("->"); 


                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end RARROW

    // $ANTLR start MINUS
    public final void mMINUS() throws RecognitionException {
        try {
            int _type = MINUS;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1182:2: ( '-' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1182:4: '-'
            {
            match('-'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end MINUS

    // $ANTLR start STAR
    public final void mSTAR() throws RecognitionException {
        try {
            int _type = STAR;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1190:2: ( '*' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1190:4: '*'
            {
            match('*'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end STAR

    // $ANTLR start SLASH
    public final void mSLASH() throws RecognitionException {
        try {
            int _type = SLASH;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1198:2: ( '/' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1198:4: '/'
            {
            match('/'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end SLASH

    // $ANTLR start PLUS
    public final void mPLUS() throws RecognitionException {
        try {
            int _type = PLUS;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1206:2: ( '+' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1206:4: '+'
            {
            match('+'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end PLUS

    // $ANTLR start EQ
    public final void mEQ() throws RecognitionException {
        try {
            int _type = EQ;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1214:2: ( '=' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1214:4: '='
            {
            match('='); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end EQ

    // $ANTLR start GT
    public final void mGT() throws RecognitionException {
        try {
            int _type = GT;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1222:2: ( '>' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1222:4: '>'
            {
            match('>'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end GT

    // $ANTLR start LT
    public final void mLT() throws RecognitionException {
        try {
            int _type = LT;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1230:2: ( '<' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1230:4: '<'
            {
            match('<'); 

                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end LT

    // $ANTLR start GE
    public final void mGE() throws RecognitionException {
        try {
            int _type = GE;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1238:2: ( '>=' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1238:4: '>='
            {
            match(">="); 


                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end GE

    // $ANTLR start LE
    public final void mLE() throws RecognitionException {
        try {
            int _type = LE;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1246:2: ( '<=' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1246:4: '<='
            {
            match("<="); 


                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end LE

    // $ANTLR start NE
    public final void mNE() throws RecognitionException {
        try {
            int _type = NE;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1254:2: ( '<>' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1254:4: '<>'
            {
            match("<>"); 


                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end NE

    // $ANTLR start LARROW
    public final void mLARROW() throws RecognitionException {
        try {
            int _type = LARROW;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1262:2: ( '<-' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1262:4: '<-'
            {
            match("<-"); 


                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end LARROW

    // $ANTLR start COMMENT
    public final void mCOMMENT() throws RecognitionException {
        try {
            int _type = COMMENT;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1270:2: ( ( ( '--' (~ ( '\\r' | '\\n' ) )* ) ) )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1270:4: ( ( '--' (~ ( '\\r' | '\\n' ) )* ) )
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1270:4: ( ( '--' (~ ( '\\r' | '\\n' ) )* ) )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1270:5: ( '--' (~ ( '\\r' | '\\n' ) )* )
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1270:5: ( '--' (~ ( '\\r' | '\\n' ) )* )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1270:6: '--' (~ ( '\\r' | '\\n' ) )*
            {
            match("--"); 

            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1270:11: (~ ( '\\r' | '\\n' ) )*
            loop13:
            do {
                int alt13=2;
                int LA13_0 = input.LA(1);

                if ( ((LA13_0>='\u0000' && LA13_0<='\t')||(LA13_0>='\u000B' && LA13_0<='\f')||(LA13_0>='\u000E' && LA13_0<='\uFFFE')) ) {
                    alt13=1;
                }


                switch (alt13) {
            	case 1 :
            	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1270:12: ~ ( '\\r' | '\\n' )
            	    {
            	    if ( (input.LA(1)>='\u0000' && input.LA(1)<='\t')||(input.LA(1)>='\u000B' && input.LA(1)<='\f')||(input.LA(1)>='\u000E' && input.LA(1)<='\uFFFE') ) {
            	        input.consume();

            	    }
            	    else {
            	        MismatchedSetException mse =
            	            new MismatchedSetException(null,input);
            	        recover(mse);    throw mse;
            	    }


            	    }
            	    break;

            	default :
            	    break loop13;
                }
            } while (true);


            }


            }


                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end COMMENT

    // $ANTLR start STRING
    public final void mSTRING() throws RecognitionException {
        try {
            int _type = STRING;
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:2: ( ( ( '\\'' ( options {greedy=false; } : ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) ) )* '\\'' ) ) )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:4: ( ( '\\'' ( options {greedy=false; } : ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) ) )* '\\'' ) )
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:4: ( ( '\\'' ( options {greedy=false; } : ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) ) )* '\\'' ) )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:5: ( '\\'' ( options {greedy=false; } : ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) ) )* '\\'' )
            {
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:5: ( '\\'' ( options {greedy=false; } : ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) ) )* '\\'' )
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:6: '\\'' ( options {greedy=false; } : ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) ) )* '\\''
            {
            match('\''); 
            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:11: ( options {greedy=false; } : ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) ) )*
            loop15:
            do {
                int alt15=2;
                int LA15_0 = input.LA(1);

                if ( (LA15_0=='\'') ) {
                    alt15=2;
                }
                else if ( ((LA15_0>='\u0000' && LA15_0<='&')||(LA15_0>='(' && LA15_0<='\uFFFE')) ) {
                    alt15=1;
                }


                switch (alt15) {
            	case 1 :
            	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:40: ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) )
            	    {
            	    // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:40: ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) )
            	    int alt14=3;
            	    int LA14_0 = input.LA(1);

            	    if ( (LA14_0=='\\') ) {
            	        alt14=1;
            	    }
            	    else if ( (LA14_0=='\n') ) {
            	        alt14=2;
            	    }
            	    else if ( ((LA14_0>='\u0000' && LA14_0<='\t')||(LA14_0>='\u000B' && LA14_0<='[')||(LA14_0>=']' && LA14_0<='\uFFFE')) ) {
            	        alt14=3;
            	    }
            	    else {
            	        NoViableAltException nvae =
            	            new NoViableAltException("1278:40: ( ( '\\\\' ~ '\\n' ) | '\\n' | ~ ( '\\\\' | '\\n' ) )", 14, 0, input);

            	        throw nvae;
            	    }
            	    switch (alt14) {
            	        case 1 :
            	            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:41: ( '\\\\' ~ '\\n' )
            	            {
            	            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:41: ( '\\\\' ~ '\\n' )
            	            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:42: '\\\\' ~ '\\n'
            	            {
            	            match('\\'); 
            	            if ( (input.LA(1)>='\u0000' && input.LA(1)<='\t')||(input.LA(1)>='\u000B' && input.LA(1)<='\uFFFE') ) {
            	                input.consume();

            	            }
            	            else {
            	                MismatchedSetException mse =
            	                    new MismatchedSetException(null,input);
            	                recover(mse);    throw mse;
            	            }


            	            }


            	            }
            	            break;
            	        case 2 :
            	            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:57: '\\n'
            	            {
            	            match('\n'); 

            	            }
            	            break;
            	        case 3 :
            	            // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1278:63: ~ ( '\\\\' | '\\n' )
            	            {
            	            if ( (input.LA(1)>='\u0000' && input.LA(1)<='\t')||(input.LA(1)>='\u000B' && input.LA(1)<='[')||(input.LA(1)>=']' && input.LA(1)<='\uFFFE') ) {
            	                input.consume();

            	            }
            	            else {
            	                MismatchedSetException mse =
            	                    new MismatchedSetException(null,input);
            	                recover(mse);    throw mse;
            	            }


            	            }
            	            break;

            	    }


            	    }
            	    break;

            	default :
            	    break loop15;
                }
            } while (true);

            match('\''); 

            }


            }


                        
                    

            }

            this.type = _type;
        }
        finally {
        }
    }
    // $ANTLR end STRING

    public void mTokens() throws RecognitionException {
        // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:8: ( T42 | T43 | T44 | T45 | T46 | T47 | T48 | T49 | T50 | T51 | T52 | T53 | T54 | T55 | T56 | T57 | T58 | T59 | T60 | T61 | T62 | T63 | T64 | T65 | T66 | T67 | T68 | T69 | T70 | T71 | T72 | T73 | T74 | T75 | T76 | T77 | T78 | T79 | T80 | T81 | T82 | T83 | T84 | T85 | T86 | T87 | T88 | T89 | T90 | NL | WS | NAME | INT | FLOAT | LSQUARE | RSQUARE | EXCL | COMA | LPAREN | RPAREN | LCURLY | RCURLY | SEMI | COLON | PIPE | SHARP | QMARK | COLONCOLON | POINT | RARROW | MINUS | STAR | SLASH | PLUS | EQ | GT | LT | GE | LE | NE | LARROW | COMMENT | STRING )
        int alt16=83;
        alt16 = dfa16.predict(input);
        switch (alt16) {
            case 1 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:10: T42
                {
                mT42(); 

                }
                break;
            case 2 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:14: T43
                {
                mT43(); 

                }
                break;
            case 3 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:18: T44
                {
                mT44(); 

                }
                break;
            case 4 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:22: T45
                {
                mT45(); 

                }
                break;
            case 5 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:26: T46
                {
                mT46(); 

                }
                break;
            case 6 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:30: T47
                {
                mT47(); 

                }
                break;
            case 7 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:34: T48
                {
                mT48(); 

                }
                break;
            case 8 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:38: T49
                {
                mT49(); 

                }
                break;
            case 9 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:42: T50
                {
                mT50(); 

                }
                break;
            case 10 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:46: T51
                {
                mT51(); 

                }
                break;
            case 11 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:50: T52
                {
                mT52(); 

                }
                break;
            case 12 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:54: T53
                {
                mT53(); 

                }
                break;
            case 13 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:58: T54
                {
                mT54(); 

                }
                break;
            case 14 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:62: T55
                {
                mT55(); 

                }
                break;
            case 15 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:66: T56
                {
                mT56(); 

                }
                break;
            case 16 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:70: T57
                {
                mT57(); 

                }
                break;
            case 17 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:74: T58
                {
                mT58(); 

                }
                break;
            case 18 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:78: T59
                {
                mT59(); 

                }
                break;
            case 19 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:82: T60
                {
                mT60(); 

                }
                break;
            case 20 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:86: T61
                {
                mT61(); 

                }
                break;
            case 21 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:90: T62
                {
                mT62(); 

                }
                break;
            case 22 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:94: T63
                {
                mT63(); 

                }
                break;
            case 23 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:98: T64
                {
                mT64(); 

                }
                break;
            case 24 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:102: T65
                {
                mT65(); 

                }
                break;
            case 25 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:106: T66
                {
                mT66(); 

                }
                break;
            case 26 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:110: T67
                {
                mT67(); 

                }
                break;
            case 27 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:114: T68
                {
                mT68(); 

                }
                break;
            case 28 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:118: T69
                {
                mT69(); 

                }
                break;
            case 29 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:122: T70
                {
                mT70(); 

                }
                break;
            case 30 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:126: T71
                {
                mT71(); 

                }
                break;
            case 31 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:130: T72
                {
                mT72(); 

                }
                break;
            case 32 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:134: T73
                {
                mT73(); 

                }
                break;
            case 33 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:138: T74
                {
                mT74(); 

                }
                break;
            case 34 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:142: T75
                {
                mT75(); 

                }
                break;
            case 35 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:146: T76
                {
                mT76(); 

                }
                break;
            case 36 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:150: T77
                {
                mT77(); 

                }
                break;
            case 37 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:154: T78
                {
                mT78(); 

                }
                break;
            case 38 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:158: T79
                {
                mT79(); 

                }
                break;
            case 39 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:162: T80
                {
                mT80(); 

                }
                break;
            case 40 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:166: T81
                {
                mT81(); 

                }
                break;
            case 41 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:170: T82
                {
                mT82(); 

                }
                break;
            case 42 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:174: T83
                {
                mT83(); 

                }
                break;
            case 43 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:178: T84
                {
                mT84(); 

                }
                break;
            case 44 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:182: T85
                {
                mT85(); 

                }
                break;
            case 45 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:186: T86
                {
                mT86(); 

                }
                break;
            case 46 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:190: T87
                {
                mT87(); 

                }
                break;
            case 47 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:194: T88
                {
                mT88(); 

                }
                break;
            case 48 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:198: T89
                {
                mT89(); 

                }
                break;
            case 49 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:202: T90
                {
                mT90(); 

                }
                break;
            case 50 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:206: NL
                {
                mNL(); 

                }
                break;
            case 51 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:209: WS
                {
                mWS(); 

                }
                break;
            case 52 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:212: NAME
                {
                mNAME(); 

                }
                break;
            case 53 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:217: INT
                {
                mINT(); 

                }
                break;
            case 54 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:221: FLOAT
                {
                mFLOAT(); 

                }
                break;
            case 55 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:227: LSQUARE
                {
                mLSQUARE(); 

                }
                break;
            case 56 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:235: RSQUARE
                {
                mRSQUARE(); 

                }
                break;
            case 57 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:243: EXCL
                {
                mEXCL(); 

                }
                break;
            case 58 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:248: COMA
                {
                mCOMA(); 

                }
                break;
            case 59 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:253: LPAREN
                {
                mLPAREN(); 

                }
                break;
            case 60 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:260: RPAREN
                {
                mRPAREN(); 

                }
                break;
            case 61 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:267: LCURLY
                {
                mLCURLY(); 

                }
                break;
            case 62 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:274: RCURLY
                {
                mRCURLY(); 

                }
                break;
            case 63 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:281: SEMI
                {
                mSEMI(); 

                }
                break;
            case 64 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:286: COLON
                {
                mCOLON(); 

                }
                break;
            case 65 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:292: PIPE
                {
                mPIPE(); 

                }
                break;
            case 66 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:297: SHARP
                {
                mSHARP(); 

                }
                break;
            case 67 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:303: QMARK
                {
                mQMARK(); 

                }
                break;
            case 68 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:309: COLONCOLON
                {
                mCOLONCOLON(); 

                }
                break;
            case 69 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:320: POINT
                {
                mPOINT(); 

                }
                break;
            case 70 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:326: RARROW
                {
                mRARROW(); 

                }
                break;
            case 71 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:333: MINUS
                {
                mMINUS(); 

                }
                break;
            case 72 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:339: STAR
                {
                mSTAR(); 

                }
                break;
            case 73 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:344: SLASH
                {
                mSLASH(); 

                }
                break;
            case 74 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:350: PLUS
                {
                mPLUS(); 

                }
                break;
            case 75 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:355: EQ
                {
                mEQ(); 

                }
                break;
            case 76 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:358: GT
                {
                mGT(); 

                }
                break;
            case 77 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:361: LT
                {
                mLT(); 

                }
                break;
            case 78 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:364: GE
                {
                mGE(); 

                }
                break;
            case 79 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:367: LE
                {
                mLE(); 

                }
                break;
            case 80 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:370: NE
                {
                mNE(); 

                }
                break;
            case 81 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:373: LARROW
                {
                mLARROW(); 

                }
                break;
            case 82 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:380: COMMENT
                {
                mCOMMENT(); 

                }
                break;
            case 83 :
                // /Users/wkling09/EclipseWorkspaces/GanymedeOthers/workspace-variousATL2/MoScript/Syntax/MoScript_ANTLR3.g:1:388: STRING
                {
                mSTRING(); 

                }
                break;

        }

    }


    protected DFA16 dfa16 = new DFA16(this);
    static final String DFA16_eotS =
        "\1\uffff\5\36\1\101\25\36\3\uffff\1\144\11\uffff\1\147\4\uffff\1"+
        "\152\4\uffff\1\154\1\uffff\7\36\1\165\5\uffff\1\36\1\170\1\36\1"+
        "\172\11\36\1\u0084\1\u0085\21\36\1\u0098\1\36\11\uffff\1\u009a\5"+
        "\36\1\u00a0\1\u00a1\1\uffff\2\36\1\uffff\1\36\1\uffff\3\36\1\u00a8"+
        "\5\36\2\uffff\1\u00ae\3\36\1\u00b4\1\36\1\u00b6\2\36\1\u00b9\6\36"+
        "\1\u00c0\1\u00c1\1\uffff\1\u00c2\1\uffff\3\36\1\u00c6\1\36\2\uffff"+
        "\1\36\1\u00c9\2\36\1\u00cc\1\36\1\uffff\1\u00ce\1\u00cf\1\36\1\u00d1"+
        "\1\u00d2\1\uffff\5\36\1\uffff\1\36\1\uffff\2\36\1\uffff\2\36\1\u00dd"+
        "\3\36\3\uffff\1\36\1\u00e2\1\36\1\uffff\1\u00e4\1\36\1\uffff\1\36"+
        "\1\u00e7\1\uffff\1\u00e8\2\uffff\1\u00e9\2\uffff\10\36\1\u00f3\1"+
        "\36\1\uffff\4\36\1\uffff\1\36\1\uffff\2\36\3\uffff\1\u00fc\1\u00fd"+
        "\5\36\1\u0103\1\36\1\uffff\2\36\1\u0107\1\36\1\u0109\1\u010a\1\u010b"+
        "\1\u010c\2\uffff\1\u010d\2\36\1\u0110\1\36\1\uffff\1\36\1\u0113"+
        "\1\36\1\uffff\1\u0115\5\uffff\2\36\1\uffff\1\u0118\1\36\1\uffff"+
        "\1\36\1\uffff\2\36\1\uffff\1\u011d\2\36\1\u0120\1\uffff\1\u0121"+
        "\1\36\2\uffff\1\u0123\1\uffff";
    static final String DFA16_eofS =
        "\u0124\uffff";
    static final String DFA16_minS =
        "\1\11\1\145\1\165\1\162\1\163\1\145\1\55\1\146\1\154\2\141\1\150"+
        "\1\156\1\145\1\143\1\141\1\145\1\141\1\165\1\156\1\145\1\157\1\145"+
        "\3\157\1\162\1\157\3\uffff\1\56\11\uffff\1\72\4\uffff\1\55\4\uffff"+
        "\1\75\1\uffff\1\164\1\142\1\145\1\157\1\145\1\146\1\166\1\60\5\uffff"+
        "\1\145\1\60\1\160\1\60\1\144\1\163\1\154\1\162\1\157\1\166\1\160"+
        "\1\165\1\145\2\60\1\144\1\155\1\154\1\144\1\147\1\157\1\161\1\162"+
        "\2\160\1\164\1\141\2\154\1\156\1\164\1\144\1\60\1\162\11\uffff\1"+
        "\60\2\162\1\147\1\163\1\156\2\60\1\uffff\1\162\1\157\1\uffff\1\154"+
        "\1\uffff\1\151\1\145\1\163\1\60\1\155\3\145\1\156\2\uffff\1\60\1"+
        "\157\1\101\1\145\1\60\1\154\1\60\1\165\1\151\1\60\1\154\1\145\2"+
        "\154\1\160\1\164\2\60\1\uffff\1\60\1\uffff\1\141\1\171\1\162\1\60"+
        "\1\147\2\uffff\1\141\1\60\1\151\1\146\1\60\1\145\1\uffff\2\60\1"+
        "\162\2\60\1\uffff\1\166\1\156\1\171\1\156\1\162\1\uffff\1\145\1"+
        "\uffff\1\145\1\156\1\uffff\1\145\1\147\1\60\3\145\3\uffff\1\162"+
        "\1\60\1\141\1\uffff\1\60\1\164\1\uffff\1\145\1\60\1\uffff\1\60\2"+
        "\uffff\1\60\2\uffff\1\145\1\171\1\160\1\144\1\145\1\141\1\156\1"+
        "\147\1\60\1\145\1\uffff\1\143\1\162\1\170\1\171\1\uffff\1\155\1"+
        "\uffff\1\145\1\163\3\uffff\2\60\2\145\1\144\1\156\1\143\1\60\1\171"+
        "\1\uffff\1\162\1\164\1\60\1\164\4\60\2\uffff\1\60\1\146\1\123\1"+
        "\60\1\145\1\uffff\1\160\1\60\1\151\1\uffff\1\60\5\uffff\1\151\1"+
        "\145\1\uffff\1\60\1\145\1\uffff\1\157\1\uffff\1\156\1\164\1\uffff"+
        "\1\60\1\156\1\145\1\60\1\uffff\1\60\1\144\2\uffff\1\60\1\uffff";
    static final String DFA16_maxS =
        "\1\u00ff\1\151\1\165\1\162\1\163\1\157\1\76\1\164\1\156\1\162\1"+
        "\165\1\162\1\163\1\145\1\162\1\157\1\164\1\141\1\165\1\156\1\145"+
        "\1\157\1\145\3\157\1\162\1\157\3\uffff\1\71\11\uffff\1\72\4\uffff"+
        "\1\76\4\uffff\1\75\1\uffff\1\164\1\142\1\145\1\157\1\151\1\146\1"+
        "\166\1\u00ff\5\uffff\1\145\1\u00ff\1\160\1\u00ff\1\144\1\163\1\154"+
        "\1\162\1\157\1\166\1\160\1\165\1\145\2\u00ff\1\144\1\155\1\154\1"+
        "\144\1\147\1\157\1\164\1\162\2\160\1\164\1\141\2\154\1\156\1\164"+
        "\1\144\1\u00ff\1\162\11\uffff\1\u00ff\2\162\1\147\1\163\1\156\2"+
        "\u00ff\1\uffff\1\162\1\157\1\uffff\1\154\1\uffff\1\151\1\145\1\163"+
        "\1\u00ff\1\155\3\145\1\156\2\uffff\1\u00ff\1\157\1\125\1\145\1\u00ff"+
        "\1\154\1\u00ff\1\165\1\151\1\u00ff\1\154\1\145\2\154\1\160\1\164"+
        "\2\u00ff\1\uffff\1\u00ff\1\uffff\1\141\1\171\1\162\1\u00ff\1\147"+
        "\2\uffff\1\141\1\u00ff\1\151\1\146\1\u00ff\1\145\1\uffff\2\u00ff"+
        "\1\162\2\u00ff\1\uffff\1\166\1\156\1\171\1\156\1\162\1\uffff\1\145"+
        "\1\uffff\1\145\1\156\1\uffff\1\145\1\147\1\u00ff\3\145\3\uffff\1"+
        "\162\1\u00ff\1\141\1\uffff\1\u00ff\1\164\1\uffff\1\145\1\u00ff\1"+
        "\uffff\1\u00ff\2\uffff\1\u00ff\2\uffff\1\145\1\171\1\160\1\144\1"+
        "\145\1\141\1\156\1\147\1\u00ff\1\145\1\uffff\1\143\1\162\1\170\1"+
        "\171\1\uffff\1\155\1\uffff\1\145\1\163\3\uffff\2\u00ff\2\145\1\144"+
        "\1\156\1\143\1\u00ff\1\171\1\uffff\1\162\1\164\1\u00ff\1\164\4\u00ff"+
        "\2\uffff\1\u00ff\1\146\1\123\1\u00ff\1\145\1\uffff\1\160\1\u00ff"+
        "\1\151\1\uffff\1\u00ff\5\uffff\1\151\1\145\1\uffff\1\u00ff\1\145"+
        "\1\uffff\1\157\1\uffff\1\156\1\164\1\uffff\1\u00ff\1\156\1\145\1"+
        "\u00ff\1\uffff\1\u00ff\1\144\2\uffff\1\u00ff\1\uffff";
    static final String DFA16_acceptS =
        "\34\uffff\1\62\1\63\1\64\1\uffff\1\67\1\70\1\71\1\72\1\73\1\74\1"+
        "\75\1\76\1\77\1\uffff\1\101\1\102\1\103\1\105\1\uffff\1\110\1\111"+
        "\1\112\1\113\1\uffff\1\123\10\uffff\1\117\1\120\1\121\1\6\1\115"+
        "\42\uffff\1\65\1\66\1\104\1\100\1\122\1\106\1\107\1\116\1\114\10"+
        "\uffff\1\5\2\uffff\1\12\1\uffff\1\7\11\uffff\1\14\1\15\22\uffff"+
        "\1\57\1\uffff\1\30\5\uffff\1\51\1\54\6\uffff\1\11\5\uffff\1\56\5"+
        "\uffff\1\31\1\uffff\1\32\2\uffff\1\35\6\uffff\1\53\1\55\1\60\3\uffff"+
        "\1\47\2\uffff\1\16\2\uffff\1\10\1\uffff\1\20\1\13\1\uffff\1\23\1"+
        "\25\12\uffff\1\43\4\uffff\1\2\1\uffff\1\4\2\uffff\1\26\1\24\1\27"+
        "\11\uffff\1\36\10\uffff\1\17\1\40\5\uffff\1\45\3\uffff\1\50\1\uffff"+
        "\1\1\1\3\1\21\1\61\1\37\2\uffff\1\44\2\uffff\1\42\1\uffff\1\52\2"+
        "\uffff\1\34\4\uffff\1\41\2\uffff\1\33\1\46\1\uffff\1\22";
    static final String DFA16_specialS =
        "\u0124\uffff}>";
    static final String[] DFA16_transitionS = {
            "\1\35\1\34\2\uffff\1\34\22\uffff\1\35\1\42\1\36\1\53\3\uffff"+
            "\1\64\1\44\1\45\1\57\1\61\1\43\1\56\1\55\1\60\12\37\1\51\1\50"+
            "\1\6\1\62\1\63\1\54\1\uffff\1\36\1\17\1\25\5\36\1\23\3\36\1"+
            "\21\1\36\1\16\2\36\1\24\1\20\1\22\6\36\1\40\1\uffff\1\41\1\uffff"+
            "\1\36\1\uffff\1\14\1\36\1\27\1\5\1\10\1\11\1\36\1\26\1\7\2\36"+
            "\1\1\1\31\1\30\1\32\1\3\1\2\1\15\1\12\1\13\1\4\2\36\1\33\2\36"+
            "\1\46\1\52\1\47\102\uffff\27\36\1\uffff\37\36\1\uffff\10\36",
            "\1\65\3\uffff\1\66",
            "\1\67",
            "\1\70",
            "\1\71",
            "\1\72\3\uffff\1\73\5\uffff\1\74",
            "\1\77\14\uffff\1\100\2\uffff\1\75\1\76",
            "\1\105\6\uffff\1\104\1\103\5\uffff\1\102",
            "\1\107\1\uffff\1\106",
            "\1\110\15\uffff\1\111\2\uffff\1\112",
            "\1\113\23\uffff\1\114",
            "\1\116\6\uffff\1\117\2\uffff\1\115",
            "\1\121\4\uffff\1\120",
            "\1\122",
            "\1\123\16\uffff\1\124",
            "\1\125\15\uffff\1\126",
            "\1\127\16\uffff\1\130",
            "\1\131",
            "\1\132",
            "\1\133",
            "\1\134",
            "\1\135",
            "\1\136",
            "\1\137",
            "\1\140",
            "\1\141",
            "\1\142",
            "\1\143",
            "",
            "",
            "",
            "\1\145\1\uffff\12\37",
            "",
            "",
            "",
            "",
            "",
            "",
            "",
            "",
            "",
            "\1\146",
            "",
            "",
            "",
            "",
            "\1\150\20\uffff\1\151",
            "",
            "",
            "",
            "",
            "\1\153",
            "",
            "\1\155",
            "\1\156",
            "\1\157",
            "\1\160",
            "\1\161\3\uffff\1\162",
            "\1\163",
            "\1\164",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "",
            "",
            "",
            "",
            "\1\166",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\23\36\1\167\6\36\105"+
            "\uffff\27\36\1\uffff\37\36\1\uffff\10\36",
            "\1\171",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\173",
            "\1\174",
            "\1\175",
            "\1\176",
            "\1\177",
            "\1\u0080",
            "\1\u0081",
            "\1\u0082",
            "\1\u0083",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u0086",
            "\1\u0087",
            "\1\u0088",
            "\1\u0089",
            "\1\u008a",
            "\1\u008b",
            "\1\u008d\2\uffff\1\u008c",
            "\1\u008e",
            "\1\u008f",
            "\1\u0090",
            "\1\u0091",
            "\1\u0092",
            "\1\u0093",
            "\1\u0094",
            "\1\u0095",
            "\1\u0096",
            "\1\u0097",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u0099",
            "",
            "",
            "",
            "",
            "",
            "",
            "",
            "",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u009b",
            "\1\u009c",
            "\1\u009d",
            "\1\u009e",
            "\1\u009f",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "\1\u00a2",
            "\1\u00a3",
            "",
            "\1\u00a4",
            "",
            "\1\u00a5",
            "\1\u00a6",
            "\1\u00a7",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00a9",
            "\1\u00aa",
            "\1\u00ab",
            "\1\u00ac",
            "\1\u00ad",
            "",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00af",
            "\1\u00b0\22\uffff\1\u00b1\1\u00b2",
            "\1\u00b3",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00b5",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00b7",
            "\1\u00b8",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00ba",
            "\1\u00bb",
            "\1\u00bc",
            "\1\u00bd",
            "\1\u00be",
            "\1\u00bf",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "\1\u00c3",
            "\1\u00c4",
            "\1\u00c5",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00c7",
            "",
            "",
            "\1\u00c8",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00ca",
            "\1\u00cb",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00cd",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00d0",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "\1\u00d3",
            "\1\u00d4",
            "\1\u00d5",
            "\1\u00d6",
            "\1\u00d7",
            "",
            "\1\u00d8",
            "",
            "\1\u00d9",
            "\1\u00da",
            "",
            "\1\u00db",
            "\1\u00dc",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00de",
            "\1\u00df",
            "\1\u00e0",
            "",
            "",
            "",
            "\1\u00e1",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00e3",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00e5",
            "",
            "\1\u00e6",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "",
            "\1\u00ea",
            "\1\u00eb",
            "\1\u00ec",
            "\1\u00ed",
            "\1\u00ee",
            "\1\u00ef",
            "\1\u00f0",
            "\1\u00f1",
            "\12\36\7\uffff\23\36\1\u00f2\6\36\4\uffff\1\36\1\uffff\32\36"+
            "\105\uffff\27\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00f4",
            "",
            "\1\u00f5",
            "\1\u00f6",
            "\1\u00f7",
            "\1\u00f8",
            "",
            "\1\u00f9",
            "",
            "\1\u00fa",
            "\1\u00fb",
            "",
            "",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u00fe",
            "\1\u00ff",
            "\1\u0100",
            "\1\u0101",
            "\1\u0102",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u0104",
            "",
            "\1\u0105",
            "\1\u0106",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u0108",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u010e",
            "\1\u010f",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u0111",
            "",
            "\1\u0112",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u0114",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "",
            "",
            "",
            "",
            "\1\u0116",
            "\1\u0117",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u0119",
            "",
            "\1\u011a",
            "",
            "\1\u011b",
            "\1\u011c",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u011e",
            "\1\u011f",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            "\1\u0122",
            "",
            "",
            "\12\36\7\uffff\32\36\4\uffff\1\36\1\uffff\32\36\105\uffff\27"+
            "\36\1\uffff\37\36\1\uffff\10\36",
            ""
    };

    static final short[] DFA16_eot = DFA.unpackEncodedString(DFA16_eotS);
    static final short[] DFA16_eof = DFA.unpackEncodedString(DFA16_eofS);
    static final char[] DFA16_min = DFA.unpackEncodedStringToUnsignedChars(DFA16_minS);
    static final char[] DFA16_max = DFA.unpackEncodedStringToUnsignedChars(DFA16_maxS);
    static final short[] DFA16_accept = DFA.unpackEncodedString(DFA16_acceptS);
    static final short[] DFA16_special = DFA.unpackEncodedString(DFA16_specialS);
    static final short[][] DFA16_transition;

    static {
        int numStates = DFA16_transitionS.length;
        DFA16_transition = new short[numStates][];
        for (int i=0; i<numStates; i++) {
            DFA16_transition[i] = DFA.unpackEncodedString(DFA16_transitionS[i]);
        }
    }

    class DFA16 extends DFA {

        public DFA16(BaseRecognizer recognizer) {
            this.recognizer = recognizer;
            this.decisionNumber = 16;
            this.eot = DFA16_eot;
            this.eof = DFA16_eof;
            this.min = DFA16_min;
            this.max = DFA16_max;
            this.accept = DFA16_accept;
            this.special = DFA16_special;
            this.transition = DFA16_transition;
        }
        public String getDescription() {
            return "1:1: Tokens : ( T42 | T43 | T44 | T45 | T46 | T47 | T48 | T49 | T50 | T51 | T52 | T53 | T54 | T55 | T56 | T57 | T58 | T59 | T60 | T61 | T62 | T63 | T64 | T65 | T66 | T67 | T68 | T69 | T70 | T71 | T72 | T73 | T74 | T75 | T76 | T77 | T78 | T79 | T80 | T81 | T82 | T83 | T84 | T85 | T86 | T87 | T88 | T89 | T90 | NL | WS | NAME | INT | FLOAT | LSQUARE | RSQUARE | EXCL | COMA | LPAREN | RPAREN | LCURLY | RCURLY | SEMI | COLON | PIPE | SHARP | QMARK | COLONCOLON | POINT | RARROW | MINUS | STAR | SLASH | PLUS | EQ | GT | LT | GE | LE | NE | LARROW | COMMENT | STRING );";
        }
    }
 

}