/*******************************************************************************
 * Copyright (c) 2011 INRIA. 
 * All rights reserved. This program and the accompanying materials 
 * are made available under the terms of the Eclipse Public License v1.0 
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors: 
 *     Wolfgang Kling - AtlanMod (EMN, INRIA, LINA)
 *     
 ******************************************************************************/
package org.eclipse.gmt.am3.moscript.ui;

import org.eclipse.debug.ui.CommonTab;
import org.eclipse.debug.ui.ILaunchConfigurationDialog;
import org.eclipse.debug.ui.ILaunchConfigurationTab;
import org.eclipse.m2m.atl.core.ui.launch.AdvancedTab;
import org.eclipse.m2m.atl.core.ui.launch.AtlTabGroup;

/**
 * @author <a href="mailto:wolfgang.kling@inria.fr">Wolfgang Kling</a>
 */
public class MoScriptLaunchConfigurationTabGroup extends AtlTabGroup {

	@Override
	public void createTabs(ILaunchConfigurationDialog dialog, String mode) {
		ILaunchConfigurationTab mainMoScriptTab = new MainMoScriptTab();
		ILaunchConfigurationTab advancedTab = new AdvancedTab();
		ILaunchConfigurationTab commonTab = new CommonTab();
		setTabs(new ILaunchConfigurationTab[] {mainMoScriptTab, advancedTab, commonTab,});
	}

}
